» Ubuntu » Пакети

Error

two or more packages specified (gentoo oneiric)